@-moz-document url-prefix() {
	.form-currency {
		width: 60px !important;
	}

	.form-currency:after,
	.woocommerce-currency-switcher-form:after { 
		top:2px !important;
	}

	.modal-header .btn-close {
		cursor: pointer;
	}
	
	.modal-header .btn-close:hover span {
		opacity: 1;
	}	

	.form-login input[type="checkbox"] {
		top: 0px !important;
	}	
}